WordPress.org

Support

Support » Plugins and Hacks » Error on newstatpress.php:3474

Error on newstatpress.php:3474

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author ice00
    Member

    @ice00

    hi,

    at the moment you can disable counter by modify line 3474 of newstatpress.php from

    print “
    <iframe width=0 height=0 src=http://newstatpress.altervista.org/register.php?site=”.$site.”&ver=”.$_NEWSTATPRESS[‘version’].”></iframe>”;

    to

    #print “
    <iframe width=0 height=0 src=http://newstatpress.altervista.org/register.php?site=”.$site.”&ver=”.$_NEWSTATPRESS[‘version’].”></iframe>”;

    I will try to find why you are getting this for fin in a next update

    Plugin Author ice00
    Member

    @ice00

    Hi,

    you can try with this to suppress the warning message:

    @print
    <iframe width=0 height=0 src=http://newstatpress.altervista.org/register.php?site=”.$site.”&ver=”.$_NEWSTATPRESS[‘version’].”></iframe>”;

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error on newstatpress.php:3474’ is closed to new replies.